#1 - 11/30/2015 01:26 PM - angela potter-collins

| have a query re an output for ethnicity that a colleague has run.

The output below is for ethnicity. There appears to be 43,356 for inapplicable which seems to be high. Is this correct? Is it possible for someone to
explain please?

Many thanks

Angela

{com}. tab c_racel {hline 40}{c +}{hline 35}

missing {c |{res} 109 0.22 0.22 {txt} inapplicable {c |}{res} 43,356 87.17 87.39 {txt} proxy
{c |[{res} 3,836 7.71 95.10 {txt} refusal {c |}{res} 1 0.00 95.10 {txt}british/english/scottish/welsh/northern {c
|Hres} 1,768 3.55 98.65 {txt} irish {c |}{res} 38 0.08 98.73 {txt} gypsy or irish traveller {c |}{res}

1 0.00 98.73 {txt} any other white background {c |}{res} 52 0.10 98.84 {txt} white and black caribbean {c |}{res}
23 0.05 98.88 {txt} white and black african {c |}{res} 9 0.02 98.90 {txt} white and asian {c |}{res} 17
0.03 98.94 {txt} any other mixed background {c |}{res} 13 0.03 98.96 {txt} indian {c |{res} 108

0.22 99.18 {txt} pakistani {c [}{res} 126 0.25 99.43 {txt} bangladeshi {c |}{res} 88 0.18
99.61 {txt} chinese {c |{res} 11 0.02 99.63 {txt} any other asian background {c |}{res} 28 0.06

99.69 {txt} caribbean {c |H{res} 45 0.09 99.78 {txt} african {c |{res} 73 0.15 99.93 {txt}
any other black background {c |}{res} 9 0.02 99.94 {txt} arab {c |}{res} 3 0.01 99.95 {txt}

any other ethnic group {c |}{res} 25 0.05 100.00 {txt}{hline 40}{c +}{hline 35}
Total {c |[{res} 49,739  100.00

{txt}ethnic group {c |} Freq. Percent Cum.

#2 - 11/30/2015 01:33 PM - Alita Nandi

Please use the variable c_racel_dv. This question was asked of all adult respondents in wave 1 and after that only of the new entrants. So, c_racel
will only have nonmissing values for the new entrants who answered this question. The variable racel_dv consolidates this information collected at
different waves.

Best wishes,
On behalf of the team.

#3 - 12/02/2015 09:06 AM - Gundi Knies
- Target version set to X M

- % Done changed from 0 to 90

#4 - 12/09/2015 07:33 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 90 to 100
